<style>
    .center-sanfona{
        width: 60%;
        margin: auto;
    }
</style>

<div class="grid-center wow fadeIn" data-wow-delay="1s">
    <p>
		paragrafo
    </p>
    <br>
    <div class="center-sanfona">
        <div class="accordion maozinha">Artigo 170 a 174</div>
        <div class="panel">
            <p>
				paragrafo
            </p>
        </div>

        <div class="accordion maozinha">Artigo 175</div>
		<div class="panel">
            <p>
                paragrafo
            </p>
        </div>
        <div class="accordion maozinha">Artigo 176</div>
        <div class="panel">
			paragrafo
        </div>
    </div>
    <p>
        Siga em frente e conheça um pouco mais sobre as Legislações Ambiental e de Saúde e Segurança do Trabalho.
    </p>
</div>
<div class="rolagem2">
    <div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
        <i class="wow fadeIn fas fa-angle-down next"  data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
    </div>
</div>